Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::KaraokeStudio

struct Nes::Core::Input::Controllers::KaraokeStudio

Bandai Karaoke Studio.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::KaraokeStudio::PollCallback`

Field Summary
`uint` | `buttons`
`static PollCaller1< KaraokeStudio >` | `callback`

Constructor Summary
`KaraokeStudio()`

Field Detail

### buttons

    public uint buttons;

### callback

    public static PollCaller1< KaraokeStudio > callback;

Constructor Detail

### KaraokeStudio

    public KaraokeStudio();

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD